Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 05:00:38 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery lerma                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  lerma Bot:  Hi Lerma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639768079 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547433068 Bot:  Please wait while we transfer you to an agent Customer:  Okay Agent:  مرحبا معك حمزه يسرني أن أساعدك Customer:  English please Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Customer:  Is it impossible to get may order tomorrow? I have flight tomorrow at the time 4pm afternoon Customer:  Please Agent:  Could you please share your order number so that I can assist you further? Customer:  9639768079 Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  Okay . I will be wait Agent:  Please note that order No. (9639768079) is being processed and will arrive within 2-3 working days. You will also be notified when the order is shipped with the tracking number and the courier partner. Agent:  Is there anything else I can help you?  Customer:  I cannot get the order ? tomorrow morning? Agent:  We are truly sorry for that but the delivery frame is 2-3 working days Agent:  Is there anything else I can help you?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  ?? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Lerma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639768079 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:47 AM, 06th Mar                     lerma                    Okay           08:48 AM, 06th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:48 AM, 06th Mar                     lerma                    Is it impossible to get my order now           08:49 AM, 06th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:50 AM, 06th Mar                     lerma                    9639768079           08:51 AM, 06th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:52 AM, 06th Mar                     lerma                    Okay           08:52 AM, 06th Mar                   Saeedurrahman                   Delivery takes 2-3 working days           08:53 AM, 06th Mar                     lerma                    Will when deliver?           08:54 AM, 06th Mar                     lerma                    Please give me exact day or date           08:54 AM, 06th Mar                     lerma                    Because i am traveling now. And i badly need the luggage           08:55 AM, 06th Mar                   Saeedurrahman                   our courier partner will contact you within 2-3 days to arrange the delivery time frame           08:58 AM, 06th Mar                   Saeedurrahman                   any other query?           08:59 AM, 06th Mar                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:00 AM, 06th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:00 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195718